
VIRTUAL CREDIT CARD - Bug #16032

[Android] Supplement Card - referral screen having 2 line

21 March 2023 11:15 AM - Shahril Hanif

Status: Assigned Start date: 21 March 2023

Priority: Normal Due date:  

Assignee: Shahril Hanif % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

please remove one line in attached screen and apply standard line between field

History

#1 - 22 March 2023 09:51 AM - Hao Ter Tai

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 22 March 2023 04:13 PM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to Shahril Hanif

Files

WhatsApp Image 2023-03-21 at 10.19.40 AM.jpeg 73.8 KB 21 March 2023 Shahril Hanif
